:PROPERTIES:
:ID:       89f592aa-9c46-42db-a6c7-54dc91fe2172
:CREATED:  [2026-06-03 Tue]
:ID:       971cd9e7-2cc5-4743-8042-2469dbe4078f
:END:
#+title: CL Modernization
#+filetags: :redirect:

This document has moved to [[file:../passepartout/architecture/lisp-foundation.org][Lisp Foundation]] in the Passepartout architecture tree.
